/*     81284 : 이미지      */
.img__81284__ {max-width:100%}
.img__81284__ * {box-sizing:border-box}
.img__81284__ a {display:block;vertical-align:top}
.img__81284__ img {width:670px;vertical-align:top}

/*     81283 : 이미지      */
.img__81283__ {max-width:100%}
.img__81283__ * {box-sizing:border-box}
.img__81283__ a {display:block;vertical-align:top}
.img__81283__ img {width:670px;vertical-align:top}

